Results 1 to 2 of 2
Discuss The classic "com.apple.driver.ACPI_SMC_PlatformPlugin" problem at the Installation - Hackint0sh.org; Hi everybody! For over a week now, I have been trying to install iAtkos, and ...
  1. #1
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default The classic "com.apple.driver.ACPI_SMC_PlatformPlugin" problem

    Hi everybody!

    For over a week now, I have been trying to install iAtkos, and everytime I try to launch the installation, it freezes when the " Extension "com.apple.driver.ACPI_SMC_PlatformPlugin" has immediate dependencies on both com.apple.kernel and com.apple.kpi componenets; use only one style " message appears.

    I have tried many things, such as cpus=1, ... , but nothing has worked.
    I recently stumbled upon a thread written by f41qu3, advising us to follow this protocol : http://www.hackint0sh.org/f200/43669.htm

    Unfortunately, even typing -s doesn't give me a prompt.

    I really don't know what to do. I have tried with iAtkos v1 and v7.
    Can someone help me?



  2. #2
    Rookie Array

    Join Date
    Nov 2009
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Help please?!

 

 

Similar Threads

  1. Replies: 1
    Last Post: 01-01-2010, 01:01 PM
  2. Replies: 0
    Last Post: 08-14-2009, 10:10 PM
  3. Replies: 0
    Last Post: 07-20-2009, 07:58 PM
  4. Replies: 27
    Last Post: 01-24-2009, 02:06 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:02 AM.
twitter, follow us!